@font-face{
	font-family: "Opensans";
  font-style: normal;
  font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url('/font/opensans.ttf') format("truetype");
}
@media screen and (min-width: 160px) {
	html, body {
		height: 100%;
		padding: 0;
		margin: 0;
	}
	body {
		background-color: #fff;
		font-family: "Opensans", sans-serif;
		font-size: 100%;
		xline-height: 1.3;
	}
	div {
		margin: 0;
		padding: 0;
	}
	a img {
		border: 0;
	}
	.both {
		clear: both;
	}
	.nomobile {
		xdisplay: none;
	}
	.nowrap {
		white-space: nowrap;
	}
	.none {
		display: none;
	}
	.tribodky {
		display: block;
		max-width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

/* ------------------------- tower -----------------------------------*/
	#tower {
		height: auto;
		min-height: 100%;
		_height: 100%; /* IE */
		position: relative;
	}

/* ------------------------- end tower -----------------------------------*/
/* --------------------------- top -----------------------------------*/
	#top {
		background: #1b3186 url('/image/bg.png') 50% 0 repeat;
		xpadding: .4em 5%;
		color: white;
	}
	#top a {
		text-decoration: none;
		color: white;
	}
	#top a.mw {
		margin: 2% 5%;
		background-color: #1b3186;
		font-family: Verdana, Arial;
		xfont-weight: bold;
		border: 2px solid #acb644;
		padding: .3em;
		display: inline-block;
		font-size: 130%;
	}
	#login {
		display: none;
	}
	#mlogin {
		display: inline-block;
		float: right;
		margin: .7em 1em;
	}
	#mlogin a {
		background-color: #1b3186;
		padding: .2em .4em;
		border: 1px solid #acb644;
	}
	#mlogin a, #login a {
		background: #1b3186;
	}
	#mlogin form {
		display: inline;
	}
	/* ------------ menu ---------------- */
	#mmenu {
		display: block;
		padding: .6em 1em;
		text-align: right;
		border-bottom: 1px solid silver;
		background-color: white;
		color: #222;
	}
	#mmenu span {
		cursor: pointer;
		border: 1px solid silver;
		border-radius: 3px;
		padding: .2em .7em;
	}
	#mmenu span:hover {
		background-color: #f5f5f5;
	}
	#menu {
		xfont-family: Arial, Verdana, Geneva;
		background-color: white;
		display: none;
	}
	#menu ul {
		margin: 0;
		padding: 0;
	}
	#menu li {
		xlist-style-type: none;
		border-bottom: 1px solid silver;
		padding: 0;
		margin: 0;
		xdisplay: block;
	}
	#menu li a {
		display: block;
		text-align: center;
		padding: .5em 1%;
		margin: 0;
		text-decoration: none;
		font-weight: bold;
		color: #1b3186;
	}
	#menu li a:hover {
		background-color: #f5f5f5;
	}
	#menu li a:active {
		background-color: #e9e9e9;
	}
	#menu li#current {
		border-bottom: 1px solid white;
		background: #eee;
	}
	#menu li#current a {
		color: #000;
		text-shadow: 0 1px 0 white;
	}
	#menu li ul {			/* otvaracie menu */
		display: none;
	}
/* -------------------------- end top --------------------------------*/
/* --------------------------- text --------------------------------*/

	#text {
		padding: 0 0.781% 70px;
		word-wrap: break-word;
	}
	.stlpec, .hlavny, .vedlajsi {
		width: 100%;
	}
	#text a {
		color: #2538EC;
		text-decoration: none;
	}
	#text a:hover {
		color: #727AFF;
		xtext-decoration: underline;
	}
	#text a:visited {
		color: #00009e;
	}
	#text a:active {
		color: green;
	}
	a.external {
		background: url('/image/external.png') center right no-repeat;
		padding-right: 13px;
	}
	a.external:hover {
		background-image: url('/image/external2.png');
	}
	#text h1 {
		text-align: center;
		color: #345;
		margin: .3em 0;
	}
	#text h2 {
		margin: .8em 0 .3em;
	}
	#text h3 {
		margin: .6em 0 .25em;
	}
	#text ul, #text menu {
		list-style-type: none;
		padding-left: .25em;
		margin: .25em 0 .5em;
	}
	/* ------------ table -------------- */
	table {
		width: 100%;
		border-collapse: collapse;
		border-spacing: 0;
		clear: both;
		xfont-size: 95%;
	}
	table.clear td {
		padding: .5% 1%;
	}


	table.tab {
		border-collapse: collapse;
		border-spacing: 0;
		clear: both;
		width: 100%;
		min-width: 240px;
	}
	table.tab thead {
		display: none;
	}
	table.tab tbody td {
		background: #f2f2f2;
		position: relative;
		padding: .25em 1% .25em 34%;
		white-space: normal;
		text-align: left;
		float: left;
		width: 65%;
		border: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		xword-wrap: break-word;
	}
	table.tab tbody tr:nth-child(2n) td {
		background: #fff;
	}
	table.tab td:before {
		position: absolute;
		left: 1%;
		width: 31%;
		white-space: nowrap;
		text-align: left;
		font-weight: bold;
		content: attr(data-title);
		text-overflow: ellipsis;
		overflow: hidden;
	}
	table.tab tfoot td {
	}
	table td.center {
		text-align: left;
	}
	table td.right {
		text-align: left;
	}
	/* ---------------- form -------------------*/
	#text input[type=text], #text input[type=email], #text input[type=number], #text input[type=url], #text input[type=search], #text input[type=password] {
		padding: 2px;
		border: 1px solid silver;
		border-radius: 2px;
		min-width: 200px;
	}
	#text input[type=text]:hover, #text input[type=email]:hover, #text input[type=number]:hover, #text input[type=url]:hover, #text input[type=search]:hover, #text input[type=password]:hover {
		border: 1px solid #999;
		xpadding: 2px 1px;
		xbox-shadow: inset 0 1px 2px silver;
	}
	#text input[type=text]:focus, #text input[type=email]:focus, #text input[type=number]:focus, #text input[type=url]:focus, #text input[type=search]:focus, #text input[type=password]:focus {
		xborder: 1px solid grey;
		xpadding: 2px 1px;
		xbox-shadow: none;
	  outline: none;
	  xborder: 1px solid silver;
	  box-shadow: inset 0 1px 3px rgba(0,0,0,0.4);
	}
	#text input.p { /* povinny */
		border: 1px solid #d59090;
	}
	#text input.n { /* spravne vyplneny */
		border: 1px solid #87d59a;
	}
	#text textarea {
		xpadding: 2px;
		border: 1px solid silver;
		border-radius: 2px;
		xmin-width: 450px;
	}
	#text textarea:hover {
		border: 1px solid #999;
		xbox-shadow: inset 0 0 2px silver;
	}
	#text textarea:focus {
		outline: none;
		xborder: 1px solid silver;
	  box-shadow: inset 0 1px 3px silver;
	}
	#text textarea.p {
		border: 1px solid #d59090;
	}
	#text textarea.n {
		border: 1px solid #87d59a;
	}
	#text .tick {
		padding-right: 20px;
		background: no-repeat right center;
		display: inline-block;
	}

	#text a.block {
		display: block;
		font-weight: bold;
		text-align: center;
		xcolor: #333;
		text-shadow: 0 1px #f5f5f5;
		margin: .5em 0 0;
		padding: .5em;
		border-top: 1px solid silver;
		border-bottom: 1px solid silver;
	}
	#text a.block:hover {
		background: #f5f5f5;
		text-decoration: none;
	}
	/* ------------------ infobox ---------------------- */
	.infobox {
		border: 1px solid white;
		width: 80%;
		margin: 0 auto;
		margin-top: .5em;
		margin-bottom: .3em;
		padding: .55em .5em .25em 2.3em;
		text-align: left;
		cursor: pointer;
	}
	.infobox p {
		xfont-family: Verdana;
		font-weight: bold;
		margin: 0 0 .3em;
		text-indent: 0;
	}
	#chyba a, #okay a, #info a {
		xtext-decoration: underline;
	}
	#chyba {
		border-color: #e91c1c;
		background: #fff0f0 url('/image/error.png') no-repeat .75em 50%;
		color: #de1616;
	}
	#okay {
		border-color: #228b22;
		background: #ffffe0 url('/image/okay.png') no-repeat .75em 50%;
		color: #228b22;
	}
	#info {
		border-color: darkblue;
		background: #f3f8ff url('/image/info.png') no-repeat .75em 50%;
		color: darkblue;
	}
	/* ---------------- box -----------------*/
	.box {
		xborder: 1px solid #dcdcdc;
		background-color: #f2f2f2;
		margin: .5em 0;
		padding: .25em 1.5%;
		xline-height: 1.8;
	}
	.box a {
		border-right: 1px solid silver;
		padding-right: .3em;
	}
	.box a.lavy {
		border: 0;
		border-left: 1px solid silver;
		padding-left: .4em;
	}
	.box a:last-child  {
		border: 0;
		padding: 0;
	}
	/* ------------- hodnotenie -------------*/
	#text ul.hodnotenie {
		list-style:none;
		margin: 0 10px 0 0;
		padding: 0;
		width: 105px;
		height: 20px;
		position: relative;
		background: url('sem.png') repeat-x top left;
		display: inline-block;
	}
	.hodnotenie li {
		padding: 0px;
		margin: 0px;
		/*\*/
		float: left;
		/* */
	}
	.hodnotenie li a {
		display: block;
		width: 21px;
		height: 20px;
		text-decoration: none;
		text-indent: -9000px;
		z-index: 20;
		position: absolute;
		padding: 0px;
	}
	.hodnotenie li a:hover {
		background: url('sem.png') repeat-x left center;
		z-index: 2;
		left: 0px;
	}
	.hodnotenie a.hviezda1 {
		left: 0px;
	}
	.hodnotenie a.hviezda1:hover {
		width: 21px;
	}
	.hodnotenie a.hviezda2 {
		left: 20px;
	}
	.hodnotenie a.hviezda2:hover {
		width: 42px;
	}
	.hodnotenie a.hviezda3 {
		left: 40px;
	}
	.hodnotenie a.hviezda3:hover {
		width: 63px;
	}
	.hodnotenie a.hviezda4 {
		left: 60px;
	}
	.hodnotenie a.hviezda4:hover {
		width: 84px;
	}
	.hodnotenie a.hviezda5 {
		left: 80px;
	}
	.hodnotenie a.hviezda5:hover {
		width: 105px;
	}
	.hodnotenie li.current-rating {
		background: url('sem.png') repeat-x left bottom;
		position: absolute;
		height: 20px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
	}
	/* ------------------ ine ------------------- */
	.pzoznam {
		margin-bottom: .75em;
	}
	.ppravy {
		border: 1px solid silver;
		margin-bottom: .5em;
	}
/* -------------------------- end text --------------------------------*/
/* --------------------------- pata --------------------------------*/
	#pata_m {
		position: absolute;
		bottom: 0;
		width: 100%;
		background: #1b3186 url('/image/bg.png') 50% 0 repeat;
	}
	#pata {
		color: #deec53;
		text-align: center;
		padding: .2em 2%;
		font-size: 90%;
	}
	#pata span {
		background: #1b3186;
	}
	#pata a {
		color: #deec53;
		text-decoration: underline;
	}
	#pata a:hover {
		xcolor: #deec53;
	}
/* -------------------------- end pata --------------------------------*/

}

@media screen and (min-width: 641px) {
	body {
		background: #1b3186 url('/image/bg.png') 50% 0 repeat fixed;
	}
	.mobile {
		display: none;
	}
	.nomobile {
		xdisplay: initial;
	}
	div.nomobile {
		xdisplay: block;
	}
/* ------------------------- tower -----------------------------------*/
	#tower {
		max-width: 950px;
		margin: 0 auto;
		xpadding-bottom: 20px;
		background: #fff;
	}
/* ------------------------- end tower -----------------------------------*/
/* --------------------------- top -----------------------------------*/
	#top {
		background-attachment: fixed;
	}
	#top a.mw {
		margin: 30px 45px;
		xbackground: #1b3186;
		xfont-weight: bold;
		xborder: 2px solid #acb644;
		xpadding: .3em;
		xdisplay: inline-block;
		font-size: 160%;
		xfont-family: Verdana, Arial;
		xcolor: #fff;
	}
	#mlogin {
		display: none;
	}
	#login {
		display: block;
		xposition: relative;
		float: right;
		font-weight: bold;
		color: white;
		xtop: 10px;
		margin: .5em 1.8%;
		text-align: right;
		xright: 15px;
		font-size: 75%;
	}
	/* ------------ menu ---------------- */
	#mmenu {
		display: none;
	}
	#menu {
		display: block;
		xfont-family: Arial, Verdana, Geneva;
		xbackground-color: #fff;
		xpadding: .5em 0;
		xfont-family: Arial, verdana, Geneva;
		xfont-size: 95%;
		xletter-spacing: 1px;
		xfont-weight: bold;
	}
	#menu ul {
		xlist-style: none;
		xmargin: 0;
		xpadding: 0;
		xbackground-color: #fff;
		border-bottom: 1px solid #f0f0f5;
	}
	#menu li {
		xfloat: left;
		display: inline;
		xpadding: 0;
		border-bottom: none;
	}
	#menu li a {
		display: inline-block;
		padding: .25em 2.1%;
		xtext-align: center;
		xtext-decoration: none;
	}
	#menu li a:hover {
		xcolor: #000;
		xtext-decoration: none;
	}
	#menu li#current {
		background: none;
		border: 0;
	}
	#menu li#current a {
		background: #1b3186 50% 0 repeat fixed;
		color: white;
		text-shadow: none;
	}
	#menu li ul {
		xdisplay: none;
	}
/* -------------------------- end top --------------------------------*/
/* --------------------------- text --------------------------------*/
	#text {
		xbackground: #fff;
		padding: .5em 3.16% 54px;
		xtext-align: left;
		xfont-size: 85%;
	}
	.hlavny {
		width: 64%;
		margin-right: 1%;
		float: left;
	}
	.vedlajsi {
		float: left;
		width: 35%;
	}

	#text h1 {
		margin: .65em 0 .3em;
	}
	#text h2 {
		xtext-indent: 1em;
		xfont-family: Times New Roman, Verdana, Arial;
		xborder-bottom: 1px solid #ccc;
	}
	#text h2.edit {
		xbackground: #eee;
		xborder: 0;
		xborder-left: 2px solid #1b3186;
		xborder-right: 2px solid #1b3186;
		xpadding: .2em 0 0;
		border-top: 1px solid silver;
	}
	#text h3 {
		xfont-family: Verdana, Arial;
		xmargin-bottom: 0;
	}
	#text h4 {
		xfont-family: Verdana, Arial;
	}
	/* ------------------- table --------------------- */
	table {
		width: auto;
		min-width: 35%;
	}

	table.tab {
		display: table;
		width: auto;
		min-width: 35%;
		border-bottom: 4px solid #ccc;
	}
	table.tab thead, table.tab tbody {
		display: table-row-group;
	}
	table.tab tr {
		display: table-row;
		vertical-align: inherit;
		border-color: inherit;
	}
	table.tab th {
		background: #ccc;
		text-align: center;
		border: 0;
		padding: .5em .25em;
		text-shadow: 0 1px 0 #fff;
		display: table-cell;
	}
	table.tab tbody td {
		padding: .3em .25em;
		background: white;
		position: relative;
		white-space: normal;
		text-align: left;
		float: none;
		clear: both;
		width: auto;
		display: table-cell;
	}
	table.tab tbody td.mobile {
		display: none;
	}
	table.tab tbody tr:nth-child(2n) td {
		background: #f2f2f2;
	}
	table.tab tbody tr:hover td {
		background: #dfdfdf;
	}
	table.tab td:before {
		display: none;
		content: "";
	}
	table.tab td.center {
		text-align: center;
	}
	table.tab td.right {
		text-align: right;
	}
	table.tab tfoot td {
		padding: .5em .2em;
		background: none;
		position: relative;
		white-space: normal;
		text-align: left;
		float: none;
		clear: both;
		width: auto;
		display: table-cell;
	}
	/* ---------------- form -------------------*/
	#text input[type=text], #text input[type=email], #text input[type=number], #text input[type=url], #text input[type=search], #text input[type=password] {
		width: 200px;
	}
	#text textarea {
		min-width: 450px;
	}
	/* ------------- ine ---------------*/
	.pzoznam {
		max-width: 745px;
		display: inline-block;
	}
	.ppravy {
		margin-left: 10px;
		width: 120px;
		display: inline-block;
		vertical-align: top;
	}
	#predajna-mapa {
		float: right;
		width: 55%;
	}
	#predajna-udaje {
		float: left;
		width: 44%;
		margin-right: 1%;
	}
	.lavy {
		float: left;
		min-width: 49%;
		margin-right: 1%;
	}
	.pravy {
		float: left;
	}
	.flex {
		display: flex;
	}
	.flex div {
		flex-grow: 1;
		padding: 1%;
	}
/* -------------------------- end text --------------------------------*/
/* --------------------------- pata --------------------------------*/
	#pata_m {
		background-attachment: fixed;
	}
	#pata a {
		text-decoration: none;
	}
	#pata span a:hover {
		color: #f6ff00;
	}
/* ------------------------ - end pata --------------------------------*/
}

@media screen and (max-width: 640px) {
	.nomobile {
		display: none;
	}
}

@media screen and (min-width: 1024px) {
	table.clear td {
		white-space: nowrap;
		xwidth: auto;
	}
}
